MD_MD5_FINAL(3)

FUNCTION
md_md5_final - Close an MD5 context.

SYNOPSIS
#include <karma_md.h>

void md_md5_final

(MD5Context ctx, unsigned char digest[16])

DESCRIPTION
Close an MD5 context.

ctx The MD5 context.

digest
    The message digest is written here.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/